




/*
     FILE ARCHIVED ON 22:44:39 Jan 19, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 6:14:41 Nov 5, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
  
 #storytop {
  position:absolute;
  top:0;
  left:130px;
  width:475px;
  }
  
 #storywide {
  position:absolute;
  top:0;
  left:130px;
  width:475px;
  }
  
  #storyrelated {
  float:right;
  left:320px;
  width:155px;
  }
  #storyright {
  position:absolute;
  top:0;
  left:615px;
  width:165px;
  }

  .leadin {
  font-size:12px; font-weight: bold; 
  }